Invites
Create invite
POST
/organization/invitesDelete invite
DELETE
/organization/invites/{invite_id}List invites
GET
/organization/invitesRetrieve invite
GET
/organization/invites/{invite_id}Models
Invite object { id, created_at, email, 6 more } Represents an individual invite to the organization.
Invite object { id, created_at, email, 6 more }
Represents an individual invite to the organization.
projects: array of object { id, role } The projects that were granted membership upon acceptance of the invite.
projects: array of object { id, role }
The projects that were granted membership upon acceptance of the invite.